@charset "UTF-8";
/* CSS Document */

.menu ul li{
	float:left;
	margin:0 5px;
	
	}

/*Main menu*/	
#main-menu ul{
	display:block;
	position:relative;
	
	}	
#main-menu ul li ul{
	display:none;
	
	}

#main-menu ul li{
	vertical-align:baseline;
	position:relative;
	display:block;
	
	}
	
#main-menu ul li{
	margin:0 2px;
	
	}
		
#main-menu ul li:first-child{
	margin:0 2px 0 0;
	
	}

#main-menu ul li a{
		background:#4D4D4D;
		padding:5px;
		font-weight:bold;
		font-size:15px;
		color:#CCCCCC;
		line-height:100%;
		display:block;
}

#main-menu ul li a:hover{
	text-decoration:none;
}

#main-menu ul li.selected a{
		background:#D4145A;
		padding:5px;
		font-weight:bold;
		/*font-size:22px;*/
		color:#F6C42B;
}

#main-menu ul li.selected ul li{
	border-right:1px solid #ccc;
	}
	
#main-menu ul li.selected ul li:last-child{
	border-right:0px solid #ccc;
	}

#main-menu ul li.selected ul li a{
		background:none;
		padding:0 5px;
		font-weight:normal;
		color:#666;
		font-size:12px;
}

#main-menu ul li.selected ul li.selected a{
		color:#D4145A;
		padding-left:6px;
		background:url(img/arrow_menu_zone.gif) no-repeat 0 50%;
}

#main-menu ul li.selected ul{
	display:block;
	padding:5px 0 0;
	position:absolute;
	top:25px;
	width:500px;
	
	}
	
/*Footer Menu*/

#menu-footer ul li a{
	color:#F6C42B;
	
	
	}